#
# spec file for package qtlib (Version 1.33)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp mesa libjpeg libpng libz

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         qtlib
Release:      8
Copyright:    1992-1997, Troll Tech AS
Group: 
Provides:     qt qt-1.33 qtlib 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.33
Summary:      QT runtime libraries
Source: qtlib-1.33.tar.gz
Patch:  qtlib-1.33.dif
%description
This package contains the QT runtime libraries. The former QT package
was split into the following ones:
qtlib runtime libraries
qtdevel developpment environment
qtext extensions
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package.
Please read in
/usr/doc/packages/qt/LICENSE 
for licensing issues!

Authors:
--------
    Troll Tech AS <info@troll.no>

%package -n qtlib
Version:      1.33
Summary:      QT runtime libraries
Group:
%description -n qtlib 
This package contains the QT runtime libraries. The former QT package
was split into the following ones:
qtlib runtime libraries
qtdevel developpment environment
qtext extensions
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package.
Please read in
/usr/doc/packages/qt/LICENSE 
for licensing issues!

Authors:
--------
    Troll Tech AS <info@troll.no>

%package -n qtdevel
Version:      1.33
Summary:      QT development environment
Group:
%description -n qtdevel
This package contains the QT runtime libraries. The former QT package
was split into the following ones:
qtlib runtime libraries
qtdevel developpment environment
qtext extensions
If you just want to run KDE, it is sufficient to install the package qtlib.
Please read in
/usr/doc/packages/qt/LICENSE 
for licensing issues!

Authors:
--------
    Troll Tech AS <info@troll.no>

%package -n qtext
Version:      1.33
Summary:      QT extensions
Group:
%description -n qtext
This package contains some QT extensions (Netscape plugin, ImageIO,
OpenGL). The former QT package was split into the following ones:
qtlib runtime libraries
qtdevel developpment environment
qtext extensions
If you want to develop programs with QT or simply e.g. recompile KDE,
then you have to install the qtdevel package.
Please read in
/usr/doc/packages/qt/LICENSE 
for licensing issues!

Authors:
--------
    Troll Tech AS <info@troll.no>

%prep
%setup -n qt-1.33
%patch
%build
. ./variables.sh && \
#
# extensions
#
#cd ./extensions
#echo -n "Installing extensions nsplugin opengl imageio"
#install -d -m 755 ${QTEXT}
#for DATA in `find -name "*"`;
#do
# if [ -d $DATA ]; then
#  echo -n "Installing directory $DATA..."
#  install -d -m 755 ${QTEXT}/$DATA
#  echo done
# else
#  echo -n "Installing file $DATA..."
#  install -m 644 $DATA ${QTEXT}/$DATA
#  echo done
# fi
#done
#cd ..
make linux-gcc-shared && make
#echo -n "compiling imageio... "
#( cd extensions/imageio/src  && make )
#echo done
#echo -n "compiling netscape plugin... "
#( cd extensions/nsplugin/src && make )
#echo done
#echo -n "compiling OpenGL... "
#( cd extensions/opengl/src   && make )
#echo done
echo -n "compiling tutorial... "
( cd tutorial                && make )         
echo done
#for DIR in `find -type d`
#do
#    ( 
#        cd $DIR 
#        test -f Makefile && make 
#    )
#done
#cd ..
%install
touch lastinit
VERSION=1.33
. ./variables.sh && \
install -d -m 755 ${QTDIR} ${QTBIN} ${QTLIB} 
#
# moc
#
install -m 755 bin/moc ${QTBIN} && \
( cd /usr/X11R6/bin && \
	rm -f moc && \
	ln -sf ../lib/qt/bin/moc moc ) && \
( cd /usr/bin && \
	rm -f moc && \
	ln -sf ../X11R6/lib/qt/bin/moc moc ) && \
#
# libraries
#
install -m 755 lib/libqt.so.$VERSION ${QTLIB} 
( cd ${LIBDIR} && rm -f libqt.so.$VERSION && ln -sf qt/lib/libqt.so.$VERSION libqt.so.$VERSION ) 
( cd ${LIBDIR} && rm -f libqt.so.1   && ln -sf libqt.so.$VERSION libqt.so.1 ) 
( cd ${LIBDIR} && rm -f libqt.so     && ln -sf libqt.so.$VERSION libqt.so ) 
#
# libraries in qt lib dir
#
( cd ${QTLIB} && rm -f libqt.so.1   && ln -sf libqt.so.$VERSION libqt.so.1 )
( cd ${QTLIB} && rm -f libqt.so     && ln -sf libqt.so.$VERSION libqt.so ) 
#
# example bins
#
( cd ${EXAMPLE} && \
	for i in `find -name "*" -type f -perm 755 -print`; \
	do \
		echo -n "Installing example `basename $i`... " ; \
		install -m 755 $i ${QTBIN}; \
		echo "Done."; \
	done ) && \
#
# include files
#
install -d -m 755 ${QTINC} 
( for i in ${INCSUB}; \
  do \
	echo -n "Installing includes from subdir $i... " ; \
	cd src/$i && install -m 644 *.h ${QTINC} && cd ../..; \
	echo "Done."; \
  done ) 
#
# man pages
#
chmod u+x man/man3/mansed && \
install -d -m 755 ${MANDIR}/man1 ${XMANDIR}/man3 && \
install -m 644 man/man1/moc.1 ${MANDIR}/man1 && \
( cd man/man3 && \
	for i in `ls -1 *3qt`; \
	do \
		echo -n "Editing $i... " ; \
		BASENAME=`basename $i .3qt`; \
		./mansed $i $BASENAME > ${XMANDIR}/man3/$i; \
		echo "Done."; \
	done ) 
#
# docs 
#
install -d -m 755 /usr/doc/packages/qt && \
install -m 644 ${QTDOC} /usr/doc/packages/qt && \
#
# html docs
#
install -d -m 755 /usr/doc/packages/qt/html && \
( echo -n "Installing html and gif files..." && \
  cd html && \
	for i in `ls -1 *.html *.gif`; \
	do \
		echo -n "." && \
		install -m 644 $i /usr/doc/packages/qt/html; \
	done
  echo " Done." ) 
#
# tutorial
#
install -d -m 755 ${QTTUT} && \
for i in 1 2 3 4 5 6 7 8 9 10 11 12 13 14;
do
    echo -n "Installing tutorial section $i... "
    install -d -m 755 ${QTTUT}/t$i
    ( 
	cd tutorial/t$i
	#install -m 644 `ls *[!o]` ${QTTUT}/t$i 
	#chmod a+x ${QTTUT}/t$i/t$i 
	cat Makefile | \
	sed -e "s@/usr/src/packages/BUILD/qt-1.33@/usr/X11R6/lib/qt@" > Makefile.tmp
	mv Makefile.tmp Makefile
        install -m 644 `ls *[!o]` ${QTTUT}/t$i
        chmod a+x ${QTTUT}/t$i/t$i
	echo "Done."
    )
done
 
#
# extensions
#
cd extensions
echo -n "Installing extensions nsplugin opengl imageio"
install -d -m 755 ${QTEXT}
for DATA in `find -name "*"`;
do
 
 if [ -d $DATA ]; then
  echo -n "Installing directory $DATA..."
  install -d -m 755 ${QTEXT}/$DATA  
  echo done
 else
  echo -n "Installing file $DATA..."
  install -m 644 $DATA ${QTEXT}/$DATA
  echo done
 fi 
  
done
cd ..
echo -n "compiling imageio... "
( cd extensions/imageio/src  && make )
echo done
echo -n "compiling netscape plugin... "
( cd extensions/nsplugin/src && make )
echo done
echo -n "compiling OpenGL... "
( cd extensions/opengl/src   && make )
echo done
#
# Change wrong Makefiles
#
cd extensions
for PFAD in imageio/src nsplugin/src opengl/src;
do
 (
  cd $PFAD
  cat Makefile | \
  sed -e "s@/usr/src/packages/BUILD/qt-1.33@/usr/X11R6/lib/qt@" > Makefile.tmp
  mv Makefile.tmp Makefile
  install -m 644 Makefile ${QTDIR}/extensions/$PFAD
 )
done
cd ..
#
# Install extension Librarys
#
cd lib
install -m 755 libqgl.a ${QTDIR}/lib/libqgl.a 
install -m 755 libqnp.a ${QTDIR}/lib/libqnp.a
install -m 755 libqimgio.so.0.1 ${QTDIR}/lib/libqimgio.so.0.1
rm -f ${QTDIR}/lib/libqimgio.so && \
   ln -s libqimgio.so.0.1 ${QTDIR}/lib/libqimgio.so 
rm -f ${QTDIR}/lib/libqimgio.so.0 && \
   ln -s libqimgio.so.0.1 ${QTDIR}/lib/libqimgio.so.0
install -m 755 libqimgio.so.0.1 ${LIBDIR}/libqimgio.so.0.1
rm -f ${LIBDIR}/libqimgio.so && \
   ln -s libqimgio.so.0.1 ${LIBDIR}/libqimgio.so
rm -f ${LIBDIR}/libqimgio.so.0 && \
   ln -s libqimgio.so.0.1 ${LIBDIR}/libqimgio.so.0
#install -m 755 libqgl.a ${LIBDIR}/libqgl.a
#install -m 755 libqnp.a ${LIBDIR}/libqnp.a
cd ..
#
# Install extension Includes
#
cd extensions
for i in `find -name "*.h"`;
do
 (
  install -m 644 $i ${QTDIR}/include
 )
done
Check
ldconfig
#------------------------#
# Package qtdevel        #
#------------------------#
%files -n qtdevel
%dir /usr/X11R6/lib
%dir /usr/X11R6/lib/qt
%dir /usr/X11R6/lib/qt/bin
%dir /usr/X11R6/lib/qt/include
%dir /usr/X11R6/lib/qt/tutorial
%dir /usr/X11R6/lib/qt/tutorial/t1
%dir /usr/X11R6/lib/qt/tutorial/t10
%dir /usr/X11R6/lib/qt/tutorial/t11
%dir /usr/X11R6/lib/qt/tutorial/t12
%dir /usr/X11R6/lib/qt/tutorial/t13
%dir /usr/X11R6/lib/qt/tutorial/t14
%dir /usr/X11R6/lib/qt/tutorial/t2
%dir /usr/X11R6/lib/qt/tutorial/t3
%dir /usr/X11R6/lib/qt/tutorial/t4
%dir /usr/X11R6/lib/qt/tutorial/t5
%dir /usr/X11R6/lib/qt/tutorial/t6
%dir /usr/X11R6/lib/qt/tutorial/t7
%dir /usr/X11R6/lib/qt/tutorial/t8
%dir /usr/X11R6/lib/qt/tutorial/t9
%dir /usr/doc/packages
%dir /usr/doc/packages/qt
%dir /usr/doc/packages/qt/html
%dir /usr/X11R6/man/man3
#
# Includes
#
/usr/X11R6/lib/qt/include/qaccel.h
/usr/X11R6/lib/qt/include/qapp.h
/usr/X11R6/lib/qt/include/qarray.h
/usr/X11R6/lib/qt/include/qasyncimageio.h
/usr/X11R6/lib/qt/include/qasyncio.h
/usr/X11R6/lib/qt/include/qbitarry.h
/usr/X11R6/lib/qt/include/qbitmap.h
/usr/X11R6/lib/qt/include/qbrush.h
/usr/X11R6/lib/qt/include/qbttngrp.h
/usr/X11R6/lib/qt/include/qbuffer.h
/usr/X11R6/lib/qt/include/qbutton.h
/usr/X11R6/lib/qt/include/qcache.h
/usr/X11R6/lib/qt/include/qchkbox.h
/usr/X11R6/lib/qt/include/qclipbrd.h
/usr/X11R6/lib/qt/include/qcollect.h
/usr/X11R6/lib/qt/include/qcolor.h
/usr/X11R6/lib/qt/include/qcombo.h
/usr/X11R6/lib/qt/include/qconnect.h
/usr/X11R6/lib/qt/include/qcursor.h
/usr/X11R6/lib/qt/include/qdatetm.h
/usr/X11R6/lib/qt/include/qdialog.h
/usr/X11R6/lib/qt/include/qdict.h
/usr/X11R6/lib/qt/include/qdir.h
/usr/X11R6/lib/qt/include/qdrawutl.h
/usr/X11R6/lib/qt/include/qdstream.h
/usr/X11R6/lib/qt/include/qevent.h
/usr/X11R6/lib/qt/include/qfile.h
/usr/X11R6/lib/qt/include/qfiledef.h
/usr/X11R6/lib/qt/include/qfiledlg.h
/usr/X11R6/lib/qt/include/qfileinf.h
/usr/X11R6/lib/qt/include/qfont.h
/usr/X11R6/lib/qt/include/qfontdta.h
/usr/X11R6/lib/qt/include/qfontinf.h
/usr/X11R6/lib/qt/include/qfontmet.h
/usr/X11R6/lib/qt/include/qframe.h
/usr/X11R6/lib/qt/include/qgarray.h
/usr/X11R6/lib/qt/include/qgcache.h
/usr/X11R6/lib/qt/include/qgdict.h
/usr/X11R6/lib/qt/include/qgeneric.h
/usr/X11R6/lib/qt/include/qglist.h
/usr/X11R6/lib/qt/include/qglobal.h
/usr/X11R6/lib/qt/include/qgmanagr.h
/usr/X11R6/lib/qt/include/qgrpbox.h
/usr/X11R6/lib/qt/include/qgvector.h
/usr/X11R6/lib/qt/include/qimage.h
/usr/X11R6/lib/qt/include/qintcach.h
/usr/X11R6/lib/qt/include/qintdict.h
/usr/X11R6/lib/qt/include/qiodev.h
/usr/X11R6/lib/qt/include/qkeycode.h
/usr/X11R6/lib/qt/include/qlabel.h
/usr/X11R6/lib/qt/include/qlayout.h
/usr/X11R6/lib/qt/include/qlcdnum.h
/usr/X11R6/lib/qt/include/qlined.h
/usr/X11R6/lib/qt/include/qlist.h
/usr/X11R6/lib/qt/include/qlistbox.h
/usr/X11R6/lib/qt/include/qmenubar.h
/usr/X11R6/lib/qt/include/qmenudta.h
/usr/X11R6/lib/qt/include/qmetaobj.h
/usr/X11R6/lib/qt/include/qmlined.h
/usr/X11R6/lib/qt/include/qmovie.h
/usr/X11R6/lib/qt/include/qmsgbox.h
/usr/X11R6/lib/qt/include/qobjcoll.h
/usr/X11R6/lib/qt/include/qobjdefs.h
/usr/X11R6/lib/qt/include/qobject.h
/usr/X11R6/lib/qt/include/qpaintd.h
/usr/X11R6/lib/qt/include/qpaintdc.h
/usr/X11R6/lib/qt/include/qpainter.h
/usr/X11R6/lib/qt/include/qpalette.h
/usr/X11R6/lib/qt/include/qpdevmet.h
/usr/X11R6/lib/qt/include/qpen.h
/usr/X11R6/lib/qt/include/qpicture.h
/usr/X11R6/lib/qt/include/qpixmap.h
/usr/X11R6/lib/qt/include/qpmcache.h
/usr/X11R6/lib/qt/include/qpntarry.h
/usr/X11R6/lib/qt/include/qpoint.h
/usr/X11R6/lib/qt/include/qpopmenu.h
/usr/X11R6/lib/qt/include/qprinter.h
/usr/X11R6/lib/qt/include/qprndlg.h
/usr/X11R6/lib/qt/include/qprogbar.h
/usr/X11R6/lib/qt/include/qprogdlg.h
/usr/X11R6/lib/qt/include/qpsprn.h
/usr/X11R6/lib/qt/include/qptrdict.h
/usr/X11R6/lib/qt/include/qpushbt.h
/usr/X11R6/lib/qt/include/qqueue.h
/usr/X11R6/lib/qt/include/qradiobt.h
/usr/X11R6/lib/qt/include/qrangect.h
/usr/X11R6/lib/qt/include/qrect.h
/usr/X11R6/lib/qt/include/qregexp.h
/usr/X11R6/lib/qt/include/qregion.h
/usr/X11R6/lib/qt/include/qscrbar.h
/usr/X11R6/lib/qt/include/qsemimodal.h
/usr/X11R6/lib/qt/include/qshared.h
/usr/X11R6/lib/qt/include/qsignal.h
/usr/X11R6/lib/qt/include/qsize.h
/usr/X11R6/lib/qt/include/qslider.h
/usr/X11R6/lib/qt/include/qsocknot.h
/usr/X11R6/lib/qt/include/qstack.h
/usr/X11R6/lib/qt/include/qstring.h
/usr/X11R6/lib/qt/include/qstrlist.h
/usr/X11R6/lib/qt/include/qstrvec.h
/usr/X11R6/lib/qt/include/qtabbar.h
/usr/X11R6/lib/qt/include/qtabdlg.h
/usr/X11R6/lib/qt/include/qtablevw.h
/usr/X11R6/lib/qt/include/qtimer.h
/usr/X11R6/lib/qt/include/qtooltip.h
/usr/X11R6/lib/qt/include/qtstream.h
/usr/X11R6/lib/qt/include/qvalidator.h
/usr/X11R6/lib/qt/include/qvector.h
/usr/X11R6/lib/qt/include/qwidcoll.h
/usr/X11R6/lib/qt/include/qwidget.h
/usr/X11R6/lib/qt/include/qwindefs.h
/usr/X11R6/lib/qt/include/qwindow.h
/usr/X11R6/lib/qt/include/qwmatrix.h
#
# examples
#
/usr/X11R6/lib/qt/bin/aclock
/usr/X11R6/lib/qt/bin/biff
/usr/X11R6/lib/qt/bin/connect
/usr/X11R6/lib/qt/bin/cursor
/usr/X11R6/lib/qt/bin/dclock
/usr/X11R6/lib/qt/bin/desktop
/usr/X11R6/lib/qt/bin/drawdemo
/usr/X11R6/lib/qt/bin/forever
/usr/X11R6/lib/qt/bin/hello
/usr/X11R6/lib/qt/bin/layout
/usr/X11R6/lib/qt/bin/life
/usr/X11R6/lib/qt/bin/makepic
/usr/X11R6/lib/qt/bin/menu
/usr/X11R6/lib/qt/bin/moc
/usr/X11R6/lib/qt/bin/movies
/usr/X11R6/lib/qt/bin/pref
/usr/X11R6/lib/qt/bin/progress
/usr/X11R6/lib/qt/bin/qmag
/usr/X11R6/lib/qt/bin/qwerty
/usr/X11R6/lib/qt/bin/showimg
/usr/X11R6/lib/qt/bin/showpic
/usr/X11R6/lib/qt/bin/table
/usr/X11R6/lib/qt/bin/tetrix
/usr/X11R6/lib/qt/bin/tictac
/usr/X11R6/lib/qt/bin/timestmp
/usr/X11R6/lib/qt/bin/tooltip
/usr/X11R6/lib/qt/bin/widgets
/usr/X11R6/lib/qt/bin/xform
#
# Tutorials
#
/usr/X11R6/lib/qt/tutorial/t1/Makefile
/usr/X11R6/lib/qt/tutorial/t1/main.cpp
/usr/X11R6/lib/qt/tutorial/t1/t1
/usr/X11R6/lib/qt/tutorial/t10/Makefile
/usr/X11R6/lib/qt/tutorial/t10/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t10/cannon.h
/usr/X11R6/lib/qt/tutorial/t10/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t10/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t10/main.cpp
/usr/X11R6/lib/qt/tutorial/t10/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t10/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t10/t10
/usr/X11R6/lib/qt/tutorial/t11/Makefile
/usr/X11R6/lib/qt/tutorial/t11/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t11/cannon.h
/usr/X11R6/lib/qt/tutorial/t11/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t11/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t11/main.cpp
/usr/X11R6/lib/qt/tutorial/t11/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t11/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t11/t11
/usr/X11R6/lib/qt/tutorial/t12/Makefile
/usr/X11R6/lib/qt/tutorial/t12/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t12/cannon.h
/usr/X11R6/lib/qt/tutorial/t12/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t12/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t12/main.cpp
/usr/X11R6/lib/qt/tutorial/t12/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t12/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t12/t12
/usr/X11R6/lib/qt/tutorial/t13/Makefile
/usr/X11R6/lib/qt/tutorial/t13/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t13/cannon.h
/usr/X11R6/lib/qt/tutorial/t13/gamebrd.cpp
/usr/X11R6/lib/qt/tutorial/t13/gamebrd.h
/usr/X11R6/lib/qt/tutorial/t13/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t13/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t13/main.cpp
/usr/X11R6/lib/qt/tutorial/t13/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t13/mgamebr.cpp
/usr/X11R6/lib/qt/tutorial/t13/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t13/t13
/usr/X11R6/lib/qt/tutorial/t14/Makefile
/usr/X11R6/lib/qt/tutorial/t14/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t14/cannon.h
/usr/X11R6/lib/qt/tutorial/t14/gamebrd.cpp
/usr/X11R6/lib/qt/tutorial/t14/gamebrd.h
/usr/X11R6/lib/qt/tutorial/t14/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t14/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t14/main.cpp
/usr/X11R6/lib/qt/tutorial/t14/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t14/mgamebr.cpp
/usr/X11R6/lib/qt/tutorial/t14/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t14/t14
/usr/X11R6/lib/qt/tutorial/t2/Makefile
/usr/X11R6/lib/qt/tutorial/t2/main.cpp
/usr/X11R6/lib/qt/tutorial/t2/t2
/usr/X11R6/lib/qt/tutorial/t3/Makefile
/usr/X11R6/lib/qt/tutorial/t3/main.cpp
/usr/X11R6/lib/qt/tutorial/t3/t3
/usr/X11R6/lib/qt/tutorial/t4/Makefile
/usr/X11R6/lib/qt/tutorial/t4/main.cpp
/usr/X11R6/lib/qt/tutorial/t4/t4
/usr/X11R6/lib/qt/tutorial/t5/Makefile
/usr/X11R6/lib/qt/tutorial/t5/main.cpp
/usr/X11R6/lib/qt/tutorial/t5/t5
/usr/X11R6/lib/qt/tutorial/t6/Makefile
/usr/X11R6/lib/qt/tutorial/t6/main.cpp
/usr/X11R6/lib/qt/tutorial/t6/t6
/usr/X11R6/lib/qt/tutorial/t7/Makefile
/usr/X11R6/lib/qt/tutorial/t7/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t7/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t7/main.cpp
/usr/X11R6/lib/qt/tutorial/t7/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t7/t7
/usr/X11R6/lib/qt/tutorial/t8/Makefile
/usr/X11R6/lib/qt/tutorial/t8/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t8/cannon.h
/usr/X11R6/lib/qt/tutorial/t8/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t8/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t8/main.cpp
/usr/X11R6/lib/qt/tutorial/t8/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t8/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t8/t8
/usr/X11R6/lib/qt/tutorial/t9/Makefile
/usr/X11R6/lib/qt/tutorial/t9/cannon.cpp
/usr/X11R6/lib/qt/tutorial/t9/cannon.h
/usr/X11R6/lib/qt/tutorial/t9/lcdrange.cpp
/usr/X11R6/lib/qt/tutorial/t9/lcdrange.h
/usr/X11R6/lib/qt/tutorial/t9/main.cpp
/usr/X11R6/lib/qt/tutorial/t9/mcannon.cpp
/usr/X11R6/lib/qt/tutorial/t9/mlcdrang.cpp
/usr/X11R6/lib/qt/tutorial/t9/t9
#
# Man Pages
#
/usr/X11R6/man/man3/QAccel.3qt.gz
/usr/X11R6/man/man3/QApplication.3qt.gz
/usr/X11R6/man/man3/QArray.3qt.gz
/usr/X11R6/man/man3/QBitArray.3qt.gz
/usr/X11R6/man/man3/QBitVal.3qt.gz
/usr/X11R6/man/man3/QBitmap.3qt.gz
/usr/X11R6/man/man3/QBoxLayout.3qt.gz
/usr/X11R6/man/man3/QBrush.3qt.gz
/usr/X11R6/man/man3/QBuffer.3qt.gz
/usr/X11R6/man/man3/QButton.3qt.gz
/usr/X11R6/man/man3/QButtonGroup.3qt.gz
/usr/X11R6/man/man3/QByteArray.3qt.gz
/usr/X11R6/man/man3/QCheckBox.3qt.gz
/usr/X11R6/man/man3/QClipboard.3qt.gz
/usr/X11R6/man/man3/QCloseEvent.3qt.gz
/usr/X11R6/man/man3/QCollection.3qt.gz
/usr/X11R6/man/man3/QColor.3qt.gz
/usr/X11R6/man/man3/QColorGroup.3qt.gz
/usr/X11R6/man/man3/QComboBox.3qt.gz
/usr/X11R6/man/man3/QConnection.3qt.gz
/usr/X11R6/man/man3/QCursor.3qt.gz
/usr/X11R6/man/man3/QCustomEvent.3qt.gz
/usr/X11R6/man/man3/QDataStream.3qt.gz
/usr/X11R6/man/man3/QDate.3qt.gz
/usr/X11R6/man/man3/QDateTime.3qt.gz
/usr/X11R6/man/man3/QDialog.3qt.gz
/usr/X11R6/man/man3/QDict.3qt.gz
/usr/X11R6/man/man3/QDictIterator.3qt.gz
/usr/X11R6/man/man3/QDir.3qt.gz
/usr/X11R6/man/man3/QDoubleValidator.3qt.gz
/usr/X11R6/man/man3/QEvent.3qt.gz
/usr/X11R6/man/man3/QFile.3qt.gz
/usr/X11R6/man/man3/QFileDialog.3qt.gz
/usr/X11R6/man/man3/QFileInfo.3qt.gz
/usr/X11R6/man/man3/QFocusEvent.3qt.gz
/usr/X11R6/man/man3/QFont.3qt.gz
/usr/X11R6/man/man3/QFontInfo.3qt.gz
/usr/X11R6/man/man3/QFontMetrics.3qt.gz
/usr/X11R6/man/man3/QFrame.3qt.gz
/usr/X11R6/man/man3/QGArray.3qt.gz
/usr/X11R6/man/man3/QGCache.3qt.gz
/usr/X11R6/man/man3/QGCacheIterator.3qt.gz
/usr/X11R6/man/man3/QGDict.3qt.gz
/usr/X11R6/man/man3/QGDictIterator.3qt.gz
/usr/X11R6/man/man3/QGList.3qt.gz
/usr/X11R6/man/man3/QGListIterator.3qt.gz
/usr/X11R6/man/man3/QGManager.3qt.gz
/usr/X11R6/man/man3/QGridLayout.3qt.gz
/usr/X11R6/man/man3/QGroupBox.3qt.gz
/usr/X11R6/man/man3/QHBoxLayout.3qt.gz
/usr/X11R6/man/man3/QIODevice.3qt.gz
/usr/X11R6/man/man3/QImage.3qt.gz
/usr/X11R6/man/man3/QImageIO.3qt.gz
/usr/X11R6/man/man3/QIntDict.3qt.gz
/usr/X11R6/man/man3/QIntDictIterator.3qt.gz
/usr/X11R6/man/man3/QIntValidator.3qt.gz
/usr/X11R6/man/man3/QKeyEvent.3qt.gz
/usr/X11R6/man/man3/QLCDNumber.3qt.gz
/usr/X11R6/man/man3/QLNode.3qt.gz
/usr/X11R6/man/man3/QLabel.3qt.gz
/usr/X11R6/man/man3/QLayout.3qt.gz
/usr/X11R6/man/man3/QLineEdit.3qt.gz
/usr/X11R6/man/man3/QList.3qt.gz
/usr/X11R6/man/man3/QListBox.3qt.gz
/usr/X11R6/man/man3/QListBoxItem.3qt.gz
/usr/X11R6/man/man3/QListBoxPixmap.3qt.gz
/usr/X11R6/man/man3/QListBoxText.3qt.gz
/usr/X11R6/man/man3/QListIterator.3qt.gz
/usr/X11R6/man/man3/QMenuBar.3qt.gz
/usr/X11R6/man/man3/QMenuData.3qt.gz
/usr/X11R6/man/man3/QMessageBox.3qt.gz
/usr/X11R6/man/man3/QMouseEvent.3qt.gz
/usr/X11R6/man/man3/QMoveEvent.3qt.gz
/usr/X11R6/man/man3/QMovie.3qt.gz
/usr/X11R6/man/man3/QMultiLineEdit.3qt.gz
/usr/X11R6/man/man3/QObject.3qt.gz
/usr/X11R6/man/man3/QPaintDevice.3qt.gz
/usr/X11R6/man/man3/QPaintDeviceMetrics.3qt.gz
/usr/X11R6/man/man3/QPaintEvent.3qt.gz
/usr/X11R6/man/man3/QPainter.3qt.gz
/usr/X11R6/man/man3/QPalette.3qt.gz
/usr/X11R6/man/man3/QPen.3qt.gz
/usr/X11R6/man/man3/QPicture.3qt.gz
/usr/X11R6/man/man3/QPixmap.3qt.gz
/usr/X11R6/man/man3/QPixmapCache.3qt.gz
/usr/X11R6/man/man3/QPoint.3qt.gz
/usr/X11R6/man/man3/QPointArray.3qt.gz
/usr/X11R6/man/man3/QPointVal.3qt.gz
/usr/X11R6/man/man3/QPopupMenu.3qt.gz
/usr/X11R6/man/man3/QPrinter.3qt.gz
/usr/X11R6/man/man3/QProgressBar.3qt.gz
/usr/X11R6/man/man3/QProgressDialog.3qt.gz
/usr/X11R6/man/man3/QPtrDict.3qt.gz
/usr/X11R6/man/man3/QPtrDictIterator.3qt.gz
/usr/X11R6/man/man3/QPushButton.3qt.gz
/usr/X11R6/man/man3/QQueue.3qt.gz
/usr/X11R6/man/man3/QRadioButton.3qt.gz
/usr/X11R6/man/man3/QRangeControl.3qt.gz
/usr/X11R6/man/man3/QRect.3qt.gz
/usr/X11R6/man/man3/QRegExp.3qt.gz
/usr/X11R6/man/man3/QRegion.3qt.gz
/usr/X11R6/man/man3/QResizeEvent.3qt.gz
/usr/X11R6/man/man3/QScrollBar.3qt.gz
/usr/X11R6/man/man3/QSemiModal.3qt.gz
/usr/X11R6/man/man3/QSenderObject.3qt.gz
/usr/X11R6/man/man3/QShared.3qt.gz
/usr/X11R6/man/man3/QSignal.3qt.gz
/usr/X11R6/man/man3/QSize.3qt.gz
/usr/X11R6/man/man3/QSlider.3qt.gz
/usr/X11R6/man/man3/QSocketNotifier.3qt.gz
/usr/X11R6/man/man3/QStack.3qt.gz
/usr/X11R6/man/man3/QStrIList.3qt.gz
/usr/X11R6/man/man3/QStrList.3qt.gz
/usr/X11R6/man/man3/QString.3qt.gz
/usr/X11R6/man/man3/QTSManip.3qt.gz
/usr/X11R6/man/man3/QTabBar.3qt.gz
/usr/X11R6/man/man3/QTabDialog.3qt.gz
/usr/X11R6/man/man3/QTableView.3qt.gz
/usr/X11R6/man/man3/QTextStream.3qt.gz
/usr/X11R6/man/man3/QTime.3qt.gz
/usr/X11R6/man/man3/QTimer.3qt.gz
/usr/X11R6/man/man3/QTimerEvent.3qt.gz
/usr/X11R6/man/man3/QToolTip.3qt.gz
/usr/X11R6/man/man3/QToolTipGroup.3qt.gz
/usr/X11R6/man/man3/QVBoxLayout.3qt.gz
/usr/X11R6/man/man3/QValidator.3qt.gz
/usr/X11R6/man/man3/QWMatrix.3qt.gz
/usr/X11R6/man/man3/QWidget.3qt.gz
/usr/X11R6/man/man3/QWindow.3qt.gz
/usr/X11R6/man/man3/qaccel.3qt.gz
/usr/X11R6/man/man3/qapplication.3qt.gz
/usr/X11R6/man/man3/qarray.3qt.gz
/usr/X11R6/man/man3/qbitarray.3qt.gz
/usr/X11R6/man/man3/qbitmap.3qt.gz
/usr/X11R6/man/man3/qbitval.3qt.gz
/usr/X11R6/man/man3/qboxlayout.3qt.gz
/usr/X11R6/man/man3/qbrush.3qt.gz
/usr/X11R6/man/man3/qbuffer.3qt.gz
/usr/X11R6/man/man3/qbutton.3qt.gz
/usr/X11R6/man/man3/qbuttongroup.3qt.gz
/usr/X11R6/man/man3/qbytearray.3qt.gz
/usr/X11R6/man/man3/qcheckbox.3qt.gz
/usr/X11R6/man/man3/qclipboard.3qt.gz
/usr/X11R6/man/man3/qcloseevent.3qt.gz
/usr/X11R6/man/man3/qcollection.3qt.gz
/usr/X11R6/man/man3/qcolor.3qt.gz
/usr/X11R6/man/man3/qcolorgroup.3qt.gz
/usr/X11R6/man/man3/qcombobox.3qt.gz
/usr/X11R6/man/man3/qconnection.3qt.gz
/usr/X11R6/man/man3/qcursor.3qt.gz
/usr/X11R6/man/man3/qcustomevent.3qt.gz
/usr/X11R6/man/man3/qdatastream.3qt.gz
/usr/X11R6/man/man3/qdate.3qt.gz
/usr/X11R6/man/man3/qdatetime.3qt.gz
/usr/X11R6/man/man3/qdialog.3qt.gz
/usr/X11R6/man/man3/qdict.3qt.gz
/usr/X11R6/man/man3/qdictiterator.3qt.gz
/usr/X11R6/man/man3/qdir.3qt.gz
/usr/X11R6/man/man3/qdoublevalidator.3qt.gz
/usr/X11R6/man/man3/qevent.3qt.gz
/usr/X11R6/man/man3/qfile.3qt.gz
/usr/X11R6/man/man3/qfiledialog.3qt.gz
/usr/X11R6/man/man3/qfileinfo.3qt.gz
/usr/X11R6/man/man3/qfocusevent.3qt.gz
/usr/X11R6/man/man3/qfont.3qt.gz
/usr/X11R6/man/man3/qfontinfo.3qt.gz
/usr/X11R6/man/man3/qfontmetrics.3qt.gz
/usr/X11R6/man/man3/qframe.3qt.gz
/usr/X11R6/man/man3/qgarray.3qt.gz
/usr/X11R6/man/man3/qgcache.3qt.gz
/usr/X11R6/man/man3/qgcacheiterator.3qt.gz
/usr/X11R6/man/man3/qgdict.3qt.gz
/usr/X11R6/man/man3/qgdictiterator.3qt.gz
/usr/X11R6/man/man3/qglist.3qt.gz
/usr/X11R6/man/man3/qglistiterator.3qt.gz
/usr/X11R6/man/man3/qgmanager.3qt.gz
/usr/X11R6/man/man3/qgridlayout.3qt.gz
/usr/X11R6/man/man3/qgroupbox.3qt.gz
/usr/X11R6/man/man3/qhboxlayout.3qt.gz
/usr/X11R6/man/man3/qimage.3qt.gz
/usr/X11R6/man/man3/qimageio.3qt.gz
/usr/X11R6/man/man3/qintdict.3qt.gz
/usr/X11R6/man/man3/qintdictiterator.3qt.gz
/usr/X11R6/man/man3/qintvalidator.3qt.gz
/usr/X11R6/man/man3/qiodevice.3qt.gz
/usr/X11R6/man/man3/qkeyevent.3qt.gz
/usr/X11R6/man/man3/qlabel.3qt.gz
/usr/X11R6/man/man3/qlayout.3qt.gz
/usr/X11R6/man/man3/qlcdnumber.3qt.gz
/usr/X11R6/man/man3/qlineedit.3qt.gz
/usr/X11R6/man/man3/qlist.3qt.gz
/usr/X11R6/man/man3/qlistbox.3qt.gz
/usr/X11R6/man/man3/qlistboxitem.3qt.gz
/usr/X11R6/man/man3/qlistboxpixmap.3qt.gz
/usr/X11R6/man/man3/qlistboxtext.3qt.gz
/usr/X11R6/man/man3/qlistiterator.3qt.gz
/usr/X11R6/man/man3/qlnode.3qt.gz
/usr/X11R6/man/man3/qmenubar.3qt.gz
/usr/X11R6/man/man3/qmenudata.3qt.gz
/usr/X11R6/man/man3/qmessagebox.3qt.gz
/usr/X11R6/man/man3/qmouseevent.3qt.gz
/usr/X11R6/man/man3/qmoveevent.3qt.gz
/usr/X11R6/man/man3/qmovie.3qt.gz
/usr/X11R6/man/man3/qmultilineedit.3qt.gz
/usr/X11R6/man/man3/qobject.3qt.gz
/usr/X11R6/man/man3/qpaintdevice.3qt.gz
/usr/X11R6/man/man3/qpaintdevicemetrics.3qt.gz
/usr/X11R6/man/man3/qpainter.3qt.gz
/usr/X11R6/man/man3/qpaintevent.3qt.gz
/usr/X11R6/man/man3/qpalette.3qt.gz
/usr/X11R6/man/man3/qpen.3qt.gz
/usr/X11R6/man/man3/qpicture.3qt.gz
/usr/X11R6/man/man3/qpixmap.3qt.gz
/usr/X11R6/man/man3/qpixmapcache.3qt.gz
/usr/X11R6/man/man3/qpoint.3qt.gz
/usr/X11R6/man/man3/qpointarray.3qt.gz
/usr/X11R6/man/man3/qpointval.3qt.gz
/usr/X11R6/man/man3/qpopupmenu.3qt.gz
/usr/X11R6/man/man3/qprinter.3qt.gz
/usr/X11R6/man/man3/qprogressbar.3qt.gz
/usr/X11R6/man/man3/qprogressdialog.3qt.gz
/usr/X11R6/man/man3/qptrdict.3qt.gz
/usr/X11R6/man/man3/qptrdictiterator.3qt.gz
/usr/X11R6/man/man3/qpushbutton.3qt.gz
/usr/X11R6/man/man3/qqueue.3qt.gz
/usr/X11R6/man/man3/qradiobutton.3qt.gz
/usr/X11R6/man/man3/qrangecontrol.3qt.gz
/usr/X11R6/man/man3/qrect.3qt.gz
/usr/X11R6/man/man3/qregexp.3qt.gz
/usr/X11R6/man/man3/qregion.3qt.gz
/usr/X11R6/man/man3/qresizeevent.3qt.gz
/usr/X11R6/man/man3/qscrollbar.3qt.gz
/usr/X11R6/man/man3/qsemimodal.3qt.gz
/usr/X11R6/man/man3/qsenderobject.3qt.gz
/usr/X11R6/man/man3/qshared.3qt.gz
/usr/X11R6/man/man3/qsignal.3qt.gz
/usr/X11R6/man/man3/qsize.3qt.gz
/usr/X11R6/man/man3/qslider.3qt.gz
/usr/X11R6/man/man3/qsocketnotifier.3qt.gz
/usr/X11R6/man/man3/qstack.3qt.gz
/usr/X11R6/man/man3/qstrilist.3qt.gz
/usr/X11R6/man/man3/qstring.3qt.gz
/usr/X11R6/man/man3/qstrlist.3qt.gz
/usr/X11R6/man/man3/qtabbar.3qt.gz
/usr/X11R6/man/man3/qtabdialog.3qt.gz
/usr/X11R6/man/man3/qtableview.3qt.gz
/usr/X11R6/man/man3/qtextstream.3qt.gz
/usr/X11R6/man/man3/qtime.3qt.gz
/usr/X11R6/man/man3/qtimer.3qt.gz
/usr/X11R6/man/man3/qtimerevent.3qt.gz
/usr/X11R6/man/man3/qtooltip.3qt.gz
/usr/X11R6/man/man3/qtooltipgroup.3qt.gz
/usr/X11R6/man/man3/qtsmanip.3qt.gz
/usr/X11R6/man/man3/qvalidator.3qt.gz
/usr/X11R6/man/man3/qvboxlayout.3qt.gz
/usr/X11R6/man/man3/qwidget.3qt.gz
/usr/X11R6/man/man3/qwindow.3qt.gz
/usr/X11R6/man/man3/qwmatrix.3qt.gz
#
# HTML Docu
#
/usr/doc/packages/qt/html/abstractwidgets.html
/usr/doc/packages/qt/html/aclock-aclock-cpp.html
/usr/doc/packages/qt/html/annotated.html
/usr/doc/packages/qt/html/biff-biff-cpp.html
/usr/doc/packages/qt/html/book.gif
/usr/doc/packages/qt/html/classes.html
/usr/doc/packages/qt/html/collection.html
/usr/doc/packages/qt/html/connect-connect-cpp.html
/usr/doc/packages/qt/html/coordsys.gif
/usr/doc/packages/qt/html/coordsys.html
/usr/doc/packages/qt/html/credits.html
/usr/doc/packages/qt/html/cursor-cursor-cpp.html
/usr/doc/packages/qt/html/dclock-dclock-cpp.html
/usr/doc/packages/qt/html/debug.html
/usr/doc/packages/qt/html/design.html
/usr/doc/packages/qt/html/desktop-desktop-cpp.html
/usr/doc/packages/qt/html/dialogs.html
/usr/doc/packages/qt/html/drawdemo-drawdemo-cpp.html
/usr/doc/packages/qt/html/drawing.html
/usr/doc/packages/qt/html/easteregg.html
/usr/doc/packages/qt/html/easteregg2.html
/usr/doc/packages/qt/html/examples.html
/usr/doc/packages/qt/html/files.html
/usr/doc/packages/qt/html/fontmatch.html
/usr/doc/packages/qt/html/fonts.html
/usr/doc/packages/qt/html/forever-forever-cpp.html
/usr/doc/packages/qt/html/frames.gif
/usr/doc/packages/qt/html/functions.html
/usr/doc/packages/qt/html/headers.html
/usr/doc/packages/qt/html/hello-hello-cpp.html
/usr/doc/packages/qt/html/hierarchy.html
/usr/doc/packages/qt/html/images.html
/usr/doc/packages/qt/html/index.html
/usr/doc/packages/qt/html/layout-layout-cpp.html
/usr/doc/packages/qt/html/letter.gif
/usr/doc/packages/qt/html/license.html
/usr/doc/packages/qt/html/life-life-cpp.html
/usr/doc/packages/qt/html/menu-menu-cpp.html
/usr/doc/packages/qt/html/metaobjects.html
/usr/doc/packages/qt/html/moc.html
/usr/doc/packages/qt/html/movies-main-cpp.html
/usr/doc/packages/qt/html/picture-makepic-cpp.html
/usr/doc/packages/qt/html/picture-showpic-cpp.html
/usr/doc/packages/qt/html/pref-pref-cpp.html
/usr/doc/packages/qt/html/primes.html
/usr/doc/packages/qt/html/progress-progress-cpp.html
/usr/doc/packages/qt/html/qaccel-h.html
/usr/doc/packages/qt/html/qaccel-members.html
/usr/doc/packages/qt/html/qaccel.html
/usr/doc/packages/qt/html/qapp-h.html
/usr/doc/packages/qt/html/qapplication-members.html
/usr/doc/packages/qt/html/qapplication.html
/usr/doc/packages/qt/html/qarray-h.html
/usr/doc/packages/qt/html/qarray-members.html
/usr/doc/packages/qt/html/qarray.html
/usr/doc/packages/qt/html/qasyncimageio-h.html
/usr/doc/packages/qt/html/qasyncio-h.html
/usr/doc/packages/qt/html/qasyncio-members.html
/usr/doc/packages/qt/html/qbitarray-members.html
/usr/doc/packages/qt/html/qbitarray.html
/usr/doc/packages/qt/html/qbitarry-h.html
/usr/doc/packages/qt/html/qbitmap-h.html
/usr/doc/packages/qt/html/qbitmap-members.html
/usr/doc/packages/qt/html/qbitmap.html
/usr/doc/packages/qt/html/qbitval-members.html
/usr/doc/packages/qt/html/qbitval.html
/usr/doc/packages/qt/html/qboxlayout-members.html
/usr/doc/packages/qt/html/qboxlayout.html
/usr/doc/packages/qt/html/qbrush-h.html
/usr/doc/packages/qt/html/qbrush-members.html
/usr/doc/packages/qt/html/qbrush.html
/usr/doc/packages/qt/html/qbttngrp-h.html
/usr/doc/packages/qt/html/qbttngrp-m.gif
/usr/doc/packages/qt/html/qbttngrp-w.gif
/usr/doc/packages/qt/html/qbuffer-h.html
/usr/doc/packages/qt/html/qbuffer-members.html
/usr/doc/packages/qt/html/qbuffer.html
/usr/doc/packages/qt/html/qbutton-h.html
/usr/doc/packages/qt/html/qbutton-members.html
/usr/doc/packages/qt/html/qbutton.html
/usr/doc/packages/qt/html/qbuttongroup-members.html
/usr/doc/packages/qt/html/qbuttongroup.html
/usr/doc/packages/qt/html/qbytearray-members.html
/usr/doc/packages/qt/html/qbytearray.html
/usr/doc/packages/qt/html/qcheckbox-m.gif
/usr/doc/packages/qt/html/qcheckbox-members.html
/usr/doc/packages/qt/html/qcheckbox-w.gif
/usr/doc/packages/qt/html/qcheckbox.html
/usr/doc/packages/qt/html/qchkbox-h.html
/usr/doc/packages/qt/html/qchkbox-m.gif
/usr/doc/packages/qt/html/qchkbox-w.gif
/usr/doc/packages/qt/html/qclipboard-members.html
/usr/doc/packages/qt/html/qclipboard.html
/usr/doc/packages/qt/html/qclipbrd-h.html
/usr/doc/packages/qt/html/qcloseevent-members.html
/usr/doc/packages/qt/html/qcloseevent.html
/usr/doc/packages/qt/html/qcollect-h.html
/usr/doc/packages/qt/html/qcollection-members.html
/usr/doc/packages/qt/html/qcollection.html
/usr/doc/packages/qt/html/qcolor-h.html
/usr/doc/packages/qt/html/qcolor-members.html
/usr/doc/packages/qt/html/qcolor.html
/usr/doc/packages/qt/html/qcolorgroup-members.html
/usr/doc/packages/qt/html/qcolorgroup.html
/usr/doc/packages/qt/html/qcombo-h.html
/usr/doc/packages/qt/html/qcombo1-m.gif
/usr/doc/packages/qt/html/qcombo1-w.gif
/usr/doc/packages/qt/html/qcombo2-m.gif
/usr/doc/packages/qt/html/qcombo2-w.gif
/usr/doc/packages/qt/html/qcombo3-m.gif
/usr/doc/packages/qt/html/qcombo3-w.gif
/usr/doc/packages/qt/html/qcombobox-members.html
/usr/doc/packages/qt/html/qcombobox.html
/usr/doc/packages/qt/html/qconnect-h.html
/usr/doc/packages/qt/html/qconnection-members.html
/usr/doc/packages/qt/html/qconnection.html
/usr/doc/packages/qt/html/qcursor-h.html
/usr/doc/packages/qt/html/qcursor-members.html
/usr/doc/packages/qt/html/qcursor.html
/usr/doc/packages/qt/html/qcustomevent-members.html
/usr/doc/packages/qt/html/qcustomevent.html
/usr/doc/packages/qt/html/qdatapump-members.html
/usr/doc/packages/qt/html/qdatasink-members.html
/usr/doc/packages/qt/html/qdatasource-members.html
/usr/doc/packages/qt/html/qdatastream-members.html
/usr/doc/packages/qt/html/qdatastream.html
/usr/doc/packages/qt/html/qdate-members.html
/usr/doc/packages/qt/html/qdate.html
/usr/doc/packages/qt/html/qdatetime-members.html
/usr/doc/packages/qt/html/qdatetime.html
/usr/doc/packages/qt/html/qdatetm-h.html
/usr/doc/packages/qt/html/qdialog-h.html
/usr/doc/packages/qt/html/qdialog-members.html
/usr/doc/packages/qt/html/qdialog.html
/usr/doc/packages/qt/html/qdict-h.html
/usr/doc/packages/qt/html/qdict-members.html
/usr/doc/packages/qt/html/qdict.html
/usr/doc/packages/qt/html/qdictiterator-members.html
/usr/doc/packages/qt/html/qdictiterator.html
/usr/doc/packages/qt/html/qdir-h.html
/usr/doc/packages/qt/html/qdir-members.html
/usr/doc/packages/qt/html/qdir.html
/usr/doc/packages/qt/html/qdoublevalidator-members.html
/usr/doc/packages/qt/html/qdoublevalidator.html
/usr/doc/packages/qt/html/qdrawutl-h.html
/usr/doc/packages/qt/html/qdstream-h.html
/usr/doc/packages/qt/html/qevent-h.html
/usr/doc/packages/qt/html/qevent-members.html
/usr/doc/packages/qt/html/qevent.html
/usr/doc/packages/qt/html/qfile-h.html
/usr/doc/packages/qt/html/qfile-members.html
/usr/doc/packages/qt/html/qfile.html
/usr/doc/packages/qt/html/qfiledialog-members.html
/usr/doc/packages/qt/html/qfiledialog.html
/usr/doc/packages/qt/html/qfiledlg-h.html
/usr/doc/packages/qt/html/qfiledlg-m.gif
/usr/doc/packages/qt/html/qfiledlg-w.gif
/usr/doc/packages/qt/html/qfileinf-h.html
/usr/doc/packages/qt/html/qfileinfo-members.html
/usr/doc/packages/qt/html/qfileinfo.html
/usr/doc/packages/qt/html/qfocusevent-members.html
/usr/doc/packages/qt/html/qfocusevent.html
/usr/doc/packages/qt/html/qfont-h.html
/usr/doc/packages/qt/html/qfont-members.html
/usr/doc/packages/qt/html/qfont.html
/usr/doc/packages/qt/html/qfontinf-h.html
/usr/doc/packages/qt/html/qfontinfo-members.html
/usr/doc/packages/qt/html/qfontinfo.html
/usr/doc/packages/qt/html/qfontmet-h.html
/usr/doc/packages/qt/html/qfontmetrics-members.html
/usr/doc/packages/qt/html/qfontmetrics.html
/usr/doc/packages/qt/html/qframe-h.html
/usr/doc/packages/qt/html/qframe-members.html
/usr/doc/packages/qt/html/qframe.html
/usr/doc/packages/qt/html/qgarray-h.html
/usr/doc/packages/qt/html/qgarray-members.html
/usr/doc/packages/qt/html/qgarray.html
/usr/doc/packages/qt/html/qgcache-h.html
/usr/doc/packages/qt/html/qgcache-members.html
/usr/doc/packages/qt/html/qgcache.html
/usr/doc/packages/qt/html/qgcacheiterator-members.html
/usr/doc/packages/qt/html/qgcacheiterator.html
/usr/doc/packages/qt/html/qgdict-h.html
/usr/doc/packages/qt/html/qgdict-members.html
/usr/doc/packages/qt/html/qgdict.html
/usr/doc/packages/qt/html/qgdictiterator-members.html
/usr/doc/packages/qt/html/qgdictiterator.html
/usr/doc/packages/qt/html/qgifdecoder-members.html
/usr/doc/packages/qt/html/qglist-h.html
/usr/doc/packages/qt/html/qglist-members.html
/usr/doc/packages/qt/html/qglist.html
/usr/doc/packages/qt/html/qglistiterator-members.html
/usr/doc/packages/qt/html/qglistiterator.html
/usr/doc/packages/qt/html/qglobal-h.html
/usr/doc/packages/qt/html/qgmanager-members.html
/usr/doc/packages/qt/html/qgmanager.html
/usr/doc/packages/qt/html/qgmanagr-h.html
/usr/doc/packages/qt/html/qgridlayout-members.html
/usr/doc/packages/qt/html/qgridlayout.html
/usr/doc/packages/qt/html/qgroupbox-members.html
/usr/doc/packages/qt/html/qgroupbox.html
/usr/doc/packages/qt/html/qgrpbox-h.html
/usr/doc/packages/qt/html/qgrpbox-m.gif
/usr/doc/packages/qt/html/qgrpbox-w.gif
/usr/doc/packages/qt/html/qhboxlayout-members.html
/usr/doc/packages/qt/html/qhboxlayout.html
/usr/doc/packages/qt/html/qimage-h.html
/usr/doc/packages/qt/html/qimage-members.html
/usr/doc/packages/qt/html/qimage.html
/usr/doc/packages/qt/html/qimageconsumer-members.html
/usr/doc/packages/qt/html/qimagedecoder-members.html
/usr/doc/packages/qt/html/qimageformatdecoder-members.html
/usr/doc/packages/qt/html/qimageformatdecoderfactory-members.html
/usr/doc/packages/qt/html/qimageio-members.html
/usr/doc/packages/qt/html/qimageio.html
/usr/doc/packages/qt/html/qintdict-h.html
/usr/doc/packages/qt/html/qintdict-members.html
/usr/doc/packages/qt/html/qintdict.html
/usr/doc/packages/qt/html/qintdictiterator-members.html
/usr/doc/packages/qt/html/qintdictiterator.html
/usr/doc/packages/qt/html/qintvalidator-members.html
/usr/doc/packages/qt/html/qintvalidator.html
/usr/doc/packages/qt/html/qiodev-h.html
/usr/doc/packages/qt/html/qiodevice-members.html
/usr/doc/packages/qt/html/qiodevice.html
/usr/doc/packages/qt/html/qiodevicesource-members.html
/usr/doc/packages/qt/html/qkeycode-h.html
/usr/doc/packages/qt/html/qkeyevent-members.html
/usr/doc/packages/qt/html/qkeyevent.html
/usr/doc/packages/qt/html/qlabel-h.html
/usr/doc/packages/qt/html/qlabel-m.gif
/usr/doc/packages/qt/html/qlabel-members.html
/usr/doc/packages/qt/html/qlabel-w.gif
/usr/doc/packages/qt/html/qlabel.html
/usr/doc/packages/qt/html/qlayout-h.html
/usr/doc/packages/qt/html/qlayout-members.html
/usr/doc/packages/qt/html/qlayout.html
/usr/doc/packages/qt/html/qlcdnum-h.html
/usr/doc/packages/qt/html/qlcdnum-m.gif
/usr/doc/packages/qt/html/qlcdnum-w.gif
/usr/doc/packages/qt/html/qlcdnumber-members.html
/usr/doc/packages/qt/html/qlcdnumber.html
/usr/doc/packages/qt/html/qlined-h.html
/usr/doc/packages/qt/html/qlined-m.gif
/usr/doc/packages/qt/html/qlined-w.gif
/usr/doc/packages/qt/html/qlineedit-members.html
/usr/doc/packages/qt/html/qlineedit.html
/usr/doc/packages/qt/html/qlist-h.html
/usr/doc/packages/qt/html/qlist-members.html
/usr/doc/packages/qt/html/qlist.html
/usr/doc/packages/qt/html/qlistbox-h.html
/usr/doc/packages/qt/html/qlistbox-m.gif
/usr/doc/packages/qt/html/qlistbox-members.html
/usr/doc/packages/qt/html/qlistbox-w.gif
/usr/doc/packages/qt/html/qlistbox.html
/usr/doc/packages/qt/html/qlistboxitem-members.html
/usr/doc/packages/qt/html/qlistboxitem.html
/usr/doc/packages/qt/html/qlistboxpixmap-members.html
/usr/doc/packages/qt/html/qlistboxpixmap.html
/usr/doc/packages/qt/html/qlistboxtext-members.html
/usr/doc/packages/qt/html/qlistboxtext.html
/usr/doc/packages/qt/html/qlistiterator-members.html
/usr/doc/packages/qt/html/qlistiterator.html
/usr/doc/packages/qt/html/qlnode-members.html
/usr/doc/packages/qt/html/qlnode.html
/usr/doc/packages/qt/html/qmag-qmag-cpp.html
/usr/doc/packages/qt/html/qmenubar-h.html
/usr/doc/packages/qt/html/qmenubar-m.gif
/usr/doc/packages/qt/html/qmenubar-members.html
/usr/doc/packages/qt/html/qmenubar-w.gif
/usr/doc/packages/qt/html/qmenubar.html
/usr/doc/packages/qt/html/qmenudata-members.html
/usr/doc/packages/qt/html/qmenudata.html
/usr/doc/packages/qt/html/qmenudta-h.html
/usr/doc/packages/qt/html/qmessagebox-members.html
/usr/doc/packages/qt/html/qmessagebox.html
/usr/doc/packages/qt/html/qmlined-h.html
/usr/doc/packages/qt/html/qmlined-m.gif
/usr/doc/packages/qt/html/qmlined-w.gif
/usr/doc/packages/qt/html/qmouseevent-members.html
/usr/doc/packages/qt/html/qmouseevent.html
/usr/doc/packages/qt/html/qmoveevent-members.html
/usr/doc/packages/qt/html/qmoveevent.html
/usr/doc/packages/qt/html/qmovie-h.html
/usr/doc/packages/qt/html/qmovie-members.html
/usr/doc/packages/qt/html/qmovie.gif
/usr/doc/packages/qt/html/qmovie.html
/usr/doc/packages/qt/html/qmsgbox-h.html
/usr/doc/packages/qt/html/qmsgbox-m.gif
/usr/doc/packages/qt/html/qmsgbox-w.gif
/usr/doc/packages/qt/html/qmultilineedit-members.html
/usr/doc/packages/qt/html/qmultilineedit.html
/usr/doc/packages/qt/html/qobject-h.html
/usr/doc/packages/qt/html/qobject-members.html
/usr/doc/packages/qt/html/qobject.html
/usr/doc/packages/qt/html/qpaintd-h.html
/usr/doc/packages/qt/html/qpaintdevice-members.html
/usr/doc/packages/qt/html/qpaintdevice.html
/usr/doc/packages/qt/html/qpaintdevicemetrics-members.html
/usr/doc/packages/qt/html/qpaintdevicemetrics.html
/usr/doc/packages/qt/html/qpainter-h.html
/usr/doc/packages/qt/html/qpainter-members.html
/usr/doc/packages/qt/html/qpainter.html
/usr/doc/packages/qt/html/qpaintevent-members.html
/usr/doc/packages/qt/html/qpaintevent.html
/usr/doc/packages/qt/html/qpalette-h.html
/usr/doc/packages/qt/html/qpalette-members.html
/usr/doc/packages/qt/html/qpalette.html
/usr/doc/packages/qt/html/qpdevmet-h.html
/usr/doc/packages/qt/html/qpen-h.html
/usr/doc/packages/qt/html/qpen-members.html
/usr/doc/packages/qt/html/qpen.html
/usr/doc/packages/qt/html/qpicture-h.html
/usr/doc/packages/qt/html/qpicture-members.html
/usr/doc/packages/qt/html/qpicture.html
/usr/doc/packages/qt/html/qpixmap-h.html
/usr/doc/packages/qt/html/qpixmap-members.html
/usr/doc/packages/qt/html/qpixmap.html
/usr/doc/packages/qt/html/qpixmapcache-members.html
/usr/doc/packages/qt/html/qpixmapcache.html
/usr/doc/packages/qt/html/qpmcache-h.html
/usr/doc/packages/qt/html/qpntarry-h.html
/usr/doc/packages/qt/html/qpoint-h.html
/usr/doc/packages/qt/html/qpoint-members.html
/usr/doc/packages/qt/html/qpoint.html
/usr/doc/packages/qt/html/qpointarray-members.html
/usr/doc/packages/qt/html/qpointarray.html
/usr/doc/packages/qt/html/qpointval-members.html
/usr/doc/packages/qt/html/qpointval.html
/usr/doc/packages/qt/html/qpopmenu-h.html
/usr/doc/packages/qt/html/qpopmenu-m.gif
/usr/doc/packages/qt/html/qpopmenu-w.gif
/usr/doc/packages/qt/html/qpopupmenu-members.html
/usr/doc/packages/qt/html/qpopupmenu.html
/usr/doc/packages/qt/html/qprinter-h.html
/usr/doc/packages/qt/html/qprinter-members.html
/usr/doc/packages/qt/html/qprinter.html
/usr/doc/packages/qt/html/qprogbar-h.html
/usr/doc/packages/qt/html/qprogbar-m.gif
/usr/doc/packages/qt/html/qprogbar-w.gif
/usr/doc/packages/qt/html/qprogdlg-h.html
/usr/doc/packages/qt/html/qprogdlg-m.gif
/usr/doc/packages/qt/html/qprogdlg-w.gif
/usr/doc/packages/qt/html/qprogressbar-members.html
/usr/doc/packages/qt/html/qprogressbar.html
/usr/doc/packages/qt/html/qprogressdialog-members.html
/usr/doc/packages/qt/html/qprogressdialog.html
/usr/doc/packages/qt/html/qptrdict-h.html
/usr/doc/packages/qt/html/qptrdict-members.html
/usr/doc/packages/qt/html/qptrdict.html
/usr/doc/packages/qt/html/qptrdictiterator-members.html
/usr/doc/packages/qt/html/qptrdictiterator.html
/usr/doc/packages/qt/html/qpushbt-h.html
/usr/doc/packages/qt/html/qpushbt-m.gif
/usr/doc/packages/qt/html/qpushbt-w.gif
/usr/doc/packages/qt/html/qpushbutton-members.html
/usr/doc/packages/qt/html/qpushbutton.html
/usr/doc/packages/qt/html/qqueue-h.html
/usr/doc/packages/qt/html/qqueue-members.html
/usr/doc/packages/qt/html/qqueue.html
/usr/doc/packages/qt/html/qradiobt-h.html
/usr/doc/packages/qt/html/qradiobt-m.gif
/usr/doc/packages/qt/html/qradiobt-w.gif
/usr/doc/packages/qt/html/qradiobutton-members.html
/usr/doc/packages/qt/html/qradiobutton.html
/usr/doc/packages/qt/html/qrangecontrol-members.html
/usr/doc/packages/qt/html/qrangecontrol.html
/usr/doc/packages/qt/html/qrangect-h.html
/usr/doc/packages/qt/html/qrect-h.html
/usr/doc/packages/qt/html/qrect-members.html
/usr/doc/packages/qt/html/qrect.html
/usr/doc/packages/qt/html/qregexp-h.html
/usr/doc/packages/qt/html/qregexp-members.html
/usr/doc/packages/qt/html/qregexp.html
/usr/doc/packages/qt/html/qregion-h.html
/usr/doc/packages/qt/html/qregion-members.html
/usr/doc/packages/qt/html/qregion.html
/usr/doc/packages/qt/html/qresizeevent-members.html
/usr/doc/packages/qt/html/qresizeevent.html
/usr/doc/packages/qt/html/qscrbar-h.html
/usr/doc/packages/qt/html/qscrbar-m.gif
/usr/doc/packages/qt/html/qscrbar-w.gif
/usr/doc/packages/qt/html/qscrollbar-members.html
/usr/doc/packages/qt/html/qscrollbar.html
/usr/doc/packages/qt/html/qsemimodal-h.html
/usr/doc/packages/qt/html/qsemimodal-members.html
/usr/doc/packages/qt/html/qsemimodal.html
/usr/doc/packages/qt/html/qsenderobject-members.html
/usr/doc/packages/qt/html/qsenderobject.html
/usr/doc/packages/qt/html/qshared-h.html
/usr/doc/packages/qt/html/qshared-members.html
/usr/doc/packages/qt/html/qshared.html
/usr/doc/packages/qt/html/qsignal-h.html
/usr/doc/packages/qt/html/qsignal-members.html
/usr/doc/packages/qt/html/qsignal.html
/usr/doc/packages/qt/html/qsize-h.html
/usr/doc/packages/qt/html/qsize-members.html
/usr/doc/packages/qt/html/qsize.html
/usr/doc/packages/qt/html/qslider-h.html
/usr/doc/packages/qt/html/qslider-m.gif
/usr/doc/packages/qt/html/qslider-members.html
/usr/doc/packages/qt/html/qslider-w.gif
/usr/doc/packages/qt/html/qslider.html
/usr/doc/packages/qt/html/qsocketnotifier-members.html
/usr/doc/packages/qt/html/qsocketnotifier.html
/usr/doc/packages/qt/html/qsocknot-h.html
/usr/doc/packages/qt/html/qstack-h.html
/usr/doc/packages/qt/html/qstack-members.html
/usr/doc/packages/qt/html/qstack.html
/usr/doc/packages/qt/html/qstrilist-members.html
/usr/doc/packages/qt/html/qstrilist.html
/usr/doc/packages/qt/html/qstring-h.html
/usr/doc/packages/qt/html/qstring-members.html
/usr/doc/packages/qt/html/qstring.html
/usr/doc/packages/qt/html/qstrlist-h.html
/usr/doc/packages/qt/html/qstrlist-members.html
/usr/doc/packages/qt/html/qstrlist.html
/usr/doc/packages/qt/html/qt.html
/usr/doc/packages/qt/html/qtabbar-h.html
/usr/doc/packages/qt/html/qtabbar-m.gif
/usr/doc/packages/qt/html/qtabbar-members.html
/usr/doc/packages/qt/html/qtabbar-w.gif
/usr/doc/packages/qt/html/qtabbar.html
/usr/doc/packages/qt/html/qtabdialog-members.html
/usr/doc/packages/qt/html/qtabdialog.html
/usr/doc/packages/qt/html/qtabdlg-h.html
/usr/doc/packages/qt/html/qtabdlg-m.gif
/usr/doc/packages/qt/html/qtabdlg-w.gif
/usr/doc/packages/qt/html/qtableview-members.html
/usr/doc/packages/qt/html/qtableview.html
/usr/doc/packages/qt/html/qtablevw-h.html
/usr/doc/packages/qt/html/qtablevw-m.gif
/usr/doc/packages/qt/html/qtablevw-w.gif
/usr/doc/packages/qt/html/qtextstream-members.html
/usr/doc/packages/qt/html/qtextstream.html
/usr/doc/packages/qt/html/qtime-members.html
/usr/doc/packages/qt/html/qtime.html
/usr/doc/packages/qt/html/qtimer-h.html
/usr/doc/packages/qt/html/qtimer-members.html
/usr/doc/packages/qt/html/qtimer.html
/usr/doc/packages/qt/html/qtimerevent-members.html
/usr/doc/packages/qt/html/qtimerevent.html
/usr/doc/packages/qt/html/qtooltip-h.html
/usr/doc/packages/qt/html/qtooltip-members.html
/usr/doc/packages/qt/html/qtooltip.html
/usr/doc/packages/qt/html/qtooltipgroup-members.html
/usr/doc/packages/qt/html/qtooltipgroup.html
/usr/doc/packages/qt/html/qtsmanip-members.html
/usr/doc/packages/qt/html/qtsmanip.html
/usr/doc/packages/qt/html/qtstream-h.html
/usr/doc/packages/qt/html/qvalidator-h.html
/usr/doc/packages/qt/html/qvalidator-members.html
/usr/doc/packages/qt/html/qvalidator.html
/usr/doc/packages/qt/html/qvboxlayout-members.html
/usr/doc/packages/qt/html/qvboxlayout.html
/usr/doc/packages/qt/html/qwidget-h.html
/usr/doc/packages/qt/html/qwidget-members.html
/usr/doc/packages/qt/html/qwidget.html
/usr/doc/packages/qt/html/qwindefs-h.html
/usr/doc/packages/qt/html/qwindow-h.html
/usr/doc/packages/qt/html/qwindow-members.html
/usr/doc/packages/qt/html/qwindow.html
/usr/doc/packages/qt/html/qwmatrix-h.html
/usr/doc/packages/qt/html/qwmatrix-members.html
/usr/doc/packages/qt/html/qwmatrix.html
/usr/doc/packages/qt/html/realwidgets.html
/usr/doc/packages/qt/html/shared.html
/usr/doc/packages/qt/html/shclass.html
/usr/doc/packages/qt/html/showimg-showimg-cpp.html
/usr/doc/packages/qt/html/streams.html
/usr/doc/packages/qt/html/t1.gif
/usr/doc/packages/qt/html/t1.html
/usr/doc/packages/qt/html/t10-cannon-cpp.html
/usr/doc/packages/qt/html/t10-cannon-h.html
/usr/doc/packages/qt/html/t10-lcdrange-cpp.html
/usr/doc/packages/qt/html/t10-lcdrange-h.html
/usr/doc/packages/qt/html/t10-main-cpp.html
/usr/doc/packages/qt/html/t10-makefile.html
/usr/doc/packages/qt/html/t10.gif
/usr/doc/packages/qt/html/t10.html
/usr/doc/packages/qt/html/t11-cannon-cpp.html
/usr/doc/packages/qt/html/t11-cannon-h.html
/usr/doc/packages/qt/html/t11-lcdrange-cpp.html
/usr/doc/packages/qt/html/t11-lcdrange-h.html
/usr/doc/packages/qt/html/t11-main-cpp.html
/usr/doc/packages/qt/html/t11-makefile.html
/usr/doc/packages/qt/html/t11.gif
/usr/doc/packages/qt/html/t11.html
/usr/doc/packages/qt/html/t12-cannon-cpp.html
/usr/doc/packages/qt/html/t12-cannon-h.html
/usr/doc/packages/qt/html/t12-lcdrange-cpp.html
/usr/doc/packages/qt/html/t12-lcdrange-h.html
/usr/doc/packages/qt/html/t12-main-cpp.html
/usr/doc/packages/qt/html/t12-makefile.html
/usr/doc/packages/qt/html/t12.gif
/usr/doc/packages/qt/html/t12.html
/usr/doc/packages/qt/html/t13-cannon-cpp.html
/usr/doc/packages/qt/html/t13-cannon-h.html
/usr/doc/packages/qt/html/t13-gamebrd-cpp.html
/usr/doc/packages/qt/html/t13-gamebrd-h.html
/usr/doc/packages/qt/html/t13-lcdrange-cpp.html
/usr/doc/packages/qt/html/t13-lcdrange-h.html
/usr/doc/packages/qt/html/t13-main-cpp.html
/usr/doc/packages/qt/html/t13-makefile.html
/usr/doc/packages/qt/html/t13.gif
/usr/doc/packages/qt/html/t13.html
/usr/doc/packages/qt/html/t14-cannon-cpp.html
/usr/doc/packages/qt/html/t14-cannon-h.html
/usr/doc/packages/qt/html/t14-gamebrd-cpp.html
/usr/doc/packages/qt/html/t14-gamebrd-h.html
/usr/doc/packages/qt/html/t14-lcdrange-cpp.html
/usr/doc/packages/qt/html/t14-lcdrange-h.html
/usr/doc/packages/qt/html/t14-main-cpp.html
/usr/doc/packages/qt/html/t14-makefile.html
/usr/doc/packages/qt/html/t14.gif
/usr/doc/packages/qt/html/t14.html
/usr/doc/packages/qt/html/t2.gif
/usr/doc/packages/qt/html/t2.html
/usr/doc/packages/qt/html/t3.gif
/usr/doc/packages/qt/html/t3.html
/usr/doc/packages/qt/html/t4.gif
/usr/doc/packages/qt/html/t4.html
/usr/doc/packages/qt/html/t5.gif
/usr/doc/packages/qt/html/t5.html
/usr/doc/packages/qt/html/t6.gif
/usr/doc/packages/qt/html/t6.html
/usr/doc/packages/qt/html/t7-lcdrange-cpp.html
/usr/doc/packages/qt/html/t7-lcdrange-h.html
/usr/doc/packages/qt/html/t7-main-cpp.html
/usr/doc/packages/qt/html/t7-makefile.html
/usr/doc/packages/qt/html/t7.gif
/usr/doc/packages/qt/html/t7.html
/usr/doc/packages/qt/html/t8-cannon-cpp.html
/usr/doc/packages/qt/html/t8-cannon-h.html
/usr/doc/packages/qt/html/t8-lcdrange-cpp.html
/usr/doc/packages/qt/html/t8-lcdrange-h.html
/usr/doc/packages/qt/html/t8-main-cpp.html
/usr/doc/packages/qt/html/t8-makefile.html
/usr/doc/packages/qt/html/t8.gif
/usr/doc/packages/qt/html/t8.html
/usr/doc/packages/qt/html/t9-cannon-cpp.html
/usr/doc/packages/qt/html/t9-cannon-h.html
/usr/doc/packages/qt/html/t9-lcdrange-cpp.html
/usr/doc/packages/qt/html/t9-lcdrange-h.html
/usr/doc/packages/qt/html/t9-main-cpp.html
/usr/doc/packages/qt/html/t9-makefile.html
/usr/doc/packages/qt/html/t9.gif
/usr/doc/packages/qt/html/t9.html
/usr/doc/packages/qt/html/t9_1.gif
/usr/doc/packages/qt/html/t9_2.gif
/usr/doc/packages/qt/html/table-table-cpp.html
/usr/doc/packages/qt/html/tictac-tictac-cpp.html
/usr/doc/packages/qt/html/time.html
/usr/doc/packages/qt/html/tools.html
/usr/doc/packages/qt/html/tooltip-tooltip-cpp.html
/usr/doc/packages/qt/html/topicals.html
/usr/doc/packages/qt/html/troll.html
/usr/doc/packages/qt/html/tutorial.gif
/usr/doc/packages/qt/html/tutorial.html
/usr/doc/packages/qt/html/widgets-widgets-cpp.html
/usr/doc/packages/qt/html/xform-xform-cpp.html
#
# moc symlinks
#
/usr/bin/moc
/usr/X11R6/bin/moc
#-------------------------#
#  Package qtlib          #
#-------------------------#
%files -n qtlib
%dir /usr/X11R6/lib
%dir /usr/X11R6/lib/qt
%dir /usr/X11R6/lib/qt/lib
%dir /usr/doc/packages
%dir /usr/doc/packages/qt
#
# Library
#
/usr/X11R6/lib/qt/lib/libqt.so.1.33
/usr/X11R6/lib/qt/lib/libqt.so
/usr/X11R6/lib/qt/lib/libqt.so.1
/usr/X11R6/lib/libqt.so.1.33
/usr/X11R6/lib/libqt.so
/usr/X11R6/lib/libqt.so.1
#
# Docu
#
/usr/doc/packages/qt/ANNOUNCE
/usr/doc/packages/qt/FAQ
/usr/doc/packages/qt/INSTALL
/usr/doc/packages/qt/LICENSE
/usr/doc/packages/qt/MANIFEST
/usr/doc/packages/qt/PORTING
/usr/doc/packages/qt/README
/usr/doc/packages/qt/README.QT
/usr/doc/packages/qt/README.SuSE
/usr/doc/packages/qt/changes-1.30
/usr/doc/packages/qt/changes-1.31
/usr/doc/packages/qt/changes-1.32
/usr/doc/packages/qt/changes-1.33
/usr/doc/packages/qt/qt-1.1-bin-linux.lsm
/usr/doc/packages/qt/qt-1.1.lsm
/usr/doc/packages/qt/qt-1.2.lsm
#---------------------------#
#   Package qtext           #
#---------------------------#
%files -n qtext
%dir /usr/X11R6/lib
%dir /usr/X11R6/lib/qt
%dir /usr/X11R6/lib/qt/extensions
%dir /usr/X11R6/lib/qt/extensions/imageio
%dir /usr/X11R6/lib/qt/extensions/imageio/html
%dir /usr/X11R6/lib/qt/extensions/imageio/src
%dir /usr/X11R6/lib/qt/extensions/nsplugin
%dir /usr/X11R6/lib/qt/extensions/nsplugin/examples
%dir /usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher
%dir /usr/X11R6/lib/qt/extensions/nsplugin/examples/qtimage
%dir /usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial
%dir /usr/X11R6/lib/qt/extensions/nsplugin/html
%dir /usr/X11R6/lib/qt/extensions/nsplugin/src
%dir /usr/X11R6/lib/qt/extensions/opengl
%dir /usr/X11R6/lib/qt/extensions/opengl/examples
%dir /usr/X11R6/lib/qt/extensions/opengl/examples/box
%dir /usr/X11R6/lib/qt/extensions/opengl/examples/gear
%dir /usr/X11R6/lib/qt/extensions/opengl/html
%dir /usr/X11R6/lib/qt/extensions/opengl/src
/usr/X11R6/lib/qt/extensions/imageio/html/examples.html
/usr/X11R6/lib/qt/extensions/imageio/html/index.html
/usr/X11R6/lib/qt/extensions/imageio/src/Makefile
/usr/X11R6/lib/qt/extensions/imageio/src/qimageio.cpp
/usr/X11R6/lib/qt/extensions/imageio/src/qimageio.h
/usr/X11R6/lib/qt/extensions/imageio/src/qimageio.pro
/usr/X11R6/lib/qt/extensions/imageio/src/qjpegio.cpp
/usr/X11R6/lib/qt/extensions/imageio/src/qjpegio.h
/usr/X11R6/lib/qt/extensions/imageio/src/qpngio.cpp
/usr/X11R6/lib/qt/extensions/imageio/src/qpngio.h
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/Makefile
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/graph.cgi
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/graph.g1n
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/grapher.cpp
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/grapher.def
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/grapher.pro
/usr/X11R6/lib/qt/extensions/nsplugin/examples/grapher/grapher.rc
/usr/X11R6/lib/qt/extensions/nsplugin/examples/qtimage/Makefile
/usr/X11R6/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.cpp
/usr/X11R6/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.def
/usr/X11R6/lib/qt/extensions/nsplugin/examples/qtimage/qtimage.pro
/usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial/Makefile
/usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial/trivial.cpp
/usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial/trivial.def
/usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial/trivial.pro
/usr/X11R6/lib/qt/extensions/nsplugin/examples/trivial/trivial.rc
/usr/X11R6/lib/qt/extensions/nsplugin/html/annotated.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/classes.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/examples.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/graph.g1n
/usr/X11R6/lib/qt/extensions/nsplugin/html/grapher-grapher-cpp.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/index.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/pnglogo.png
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnp-h.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpinstance-members.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpinstance.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnplugin-members.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnplugin.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpstream-members.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpstream.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpwidget-members.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qnpwidget.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/qtimage-qtimage-cpp.html
/usr/X11R6/lib/qt/extensions/nsplugin/html/test.png
/usr/X11R6/lib/qt/extensions/nsplugin/html/trivial-trivial-cpp.html
/usr/X11R6/lib/qt/extensions/nsplugin/src/Makefile
/usr/X11R6/lib/qt/extensions/nsplugin/src/jri.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/jri_md.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/jritypes.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/npapi.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/npupp.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/qnp.cpp
/usr/X11R6/lib/qt/extensions/nsplugin/src/qnp.h
/usr/X11R6/lib/qt/extensions/nsplugin/src/qnp.pro
/usr/X11R6/lib/qt/extensions/opengl/README
/usr/X11R6/lib/qt/extensions/opengl/examples/box/Makefile
/usr/X11R6/lib/qt/extensions/opengl/examples/box/README
/usr/X11R6/lib/qt/extensions/opengl/examples/box/box.pro
/usr/X11R6/lib/qt/extensions/opengl/examples/box/glbox.cpp
/usr/X11R6/lib/qt/extensions/opengl/examples/box/glbox.h
/usr/X11R6/lib/qt/extensions/opengl/examples/box/globjwin.cpp
/usr/X11R6/lib/qt/extensions/opengl/examples/box/globjwin.h
/usr/X11R6/lib/qt/extensions/opengl/examples/box/main.cpp
/usr/X11R6/lib/qt/extensions/opengl/examples/gear/Makefile
/usr/X11R6/lib/qt/extensions/opengl/examples/gear/gear.cpp
/usr/X11R6/lib/qt/extensions/opengl/examples/gear/gear.pro
/usr/X11R6/lib/qt/extensions/opengl/html/examples.html
/usr/X11R6/lib/qt/extensions/opengl/html/qgl-h.html
/usr/X11R6/lib/qt/extensions/opengl/html/qgl.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglcontext-members.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglcontext.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglformat-members.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglformat.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglwidget-members.html
/usr/X11R6/lib/qt/extensions/opengl/html/qglwidget.html
/usr/X11R6/lib/qt/extensions/opengl/src/Makefile
/usr/X11R6/lib/qt/extensions/opengl/src/qgl.cpp
/usr/X11R6/lib/qt/extensions/opengl/src/qgl.h
/usr/X11R6/lib/qt/extensions/opengl/src/qgl.pro
/usr/X11R6/lib/qt/lib/libqgl.a
/usr/X11R6/lib/qt/lib/libqnp.a
/usr/X11R6/lib/libqimgio.so.0.1
/usr/X11R6/lib/libqimgio.so
/usr/X11R6/lib/libqimgio.so.0
/usr/X11R6/lib/qt/include/qimageio.h
/usr/X11R6/lib/qt/include/qjpegio.h
/usr/X11R6/lib/qt/include/qpngio.h
/usr/X11R6/lib/qt/include/qnp.h
/usr/X11R6/lib/qt/include/jri.h
/usr/X11R6/lib/qt/include/npapi.h
/usr/X11R6/lib/qt/include/npupp.h
/usr/X11R6/lib/qt/include/jri_md.h
/usr/X11R6/lib/qt/include/jritypes.h
/usr/X11R6/lib/qt/include/qgl.h

